<ion-app>
    <ion-tabs >
      <ion-tab-bar slot="bottom">
        <ion-tab-button (click)="goto(routeIDs.HOME)" [disabled]="!isPackageSubscribed">
          <ion-label *ngIf="!isPackageSubscribed" class="e-txt e-txt--matgrey500">PRO</ion-label>
          <ion-label *ngIf="isPackageSubscribed" class="e-txt e-txt--matgrey500 eh-txt-10">Home</ion-label>
          <ion-icon name="home"></ion-icon>
        </ion-tab-button>
        <ion-tab-button (click)="goto(routeIDs.DIETS)" [disabled]="!isPackageSubscribed">
          <ion-label *ngIf="!isPackageSubscribed" class="e-txt e-txt--matgrey500">PRO</ion-label>
          <ion-label *ngIf="isPackageSubscribed" class="e-txt e-txt--matgrey500 eh-txt-10">Diet</ion-label>
          <ion-icon name="fast-food-outline"></ion-icon>
        </ion-tab-button>
        <ion-tab-button (click)="goto(routeIDs.PROGRESS)" [disabled]="!isPackageSubscribed">
          <ion-label *ngIf="!isPackageSubscribed" class="e-txt e-txt--matgrey500">PRO</ion-label>
          <ion-label *ngIf="isPackageSubscribed" class="e-txt e-txt--matgrey500 eh-txt-10">Progress</ion-label>
          <ion-icon name="pulse-outline"></ion-icon>
        </ion-tab-button>
        <ion-tab-button (click)="goto(routeIDs.APPOINTMENTS)" [disabled]="!isPackageSubscribed">
          <ion-label *ngIf="!isPackageSubscribed" class="e-txt e-txt--matgrey500">PRO</ion-label>
          <ion-label *ngIf="isPackageSubscribed" class="e-txt e-txt--matgrey500 eh-txt-10">Appointment</ion-label>
          <ion-icon name="calendar"></ion-icon>
        </ion-tab-button>
        <ion-tab-button (click)="goto(routeIDs.HEALTH_HISTORY)" [disabled]="!isPackageSubscribed">
          <ion-label *ngIf="!isPackageSubscribed" class="e-txt e-txt--matgrey500">PRO</ion-label>
          <ion-label *ngIf="isPackageSubscribed" class="e-txt e-txt--matgrey500 eh-txt-10">Health History</ion-label>
          <ion-icon name="reader-outline"></ion-icon>
        </ion-tab-button>
      </ion-tab-bar>
    </ion-tabs>
</ion-app>